@charset "UTF-8";
body.home #header .gnav .nav-home a {
  background-position: 0px -45px;
}
body.page-cat-service #header .gnav .nav-service a {
  background-position: 0px -45px;
}
body.page-cat-works #header .gnav .nav-works a {
  background-position: 0px -45px;
}
body.page-cat-company #header .gnav .nav-company a {
  background-position: 0px -45px;
}
body.page-cat-seminar #header .gnav .nav-seminar a {
  background-position: 0px -45px;
}
body.page-cat-contact #header .gnav .nav-contact2 a {
  background-position: 0px -45px;
}
body.page-cat-download #header .gnav .nav-download a {
  background-position: 0px -45px;
}
/* ------------------------------------------------------------
【共通】パンくずナビ
*/
.topicpath {
  padding-top: 20px;
  padding-right: 20px;
  padding-bottom: 20px;
  padding-left: 30px;
}
/* リンク */
.topicpath a {
  color: #0099cc;
  text-decoration: underline;
}
.topicpath a:hover {
  color: #F60;
}
/* ------------------------------------------------------------
	ビザの知識
	/visa/
   ------------------------------------------------------------*/
body.page-cat-visa {
}
body.page-cat-visa #side-menu {
}
/* ------------------------------------------------------------
	サイドメニュー　ビザ情報
*/
body.page-cat-visa .main-title {
  text-align: center;
  padding-bottom: 20px;
}
/**/
body.page-cat-visa #side-menu .side-visa3 {
}
body.page-cat-visa #side-menu .wrap {
  background-image: url(../images/side-bg-btm.png);
  background-repeat: no-repeat;
  background-position: left bottom;
  padding-bottom: 3px;
  zoom: 1;/* forIE */
}
body.page-cat-visa #side-menu .body {
  border-right: 1px solid #CCC;
  border-left: 1px solid #CCC;
  padding-bottom: 2px;
}
body.page-cat-visa #side-menu .side-visa3 ul,
body.page-cat-visa #side-menu .side-visa3 li {
  margin: 0;
  padding: 0;
  list-style: none;
}
body.page-cat-visa #side-menu .side-visa3 ul {
  padding-left: 30px;
  padding-top: 8px;
  padding-bottom: 8px;
}
body.page-cat-visa #side-menu .side-visa3 ul li {
  padding-top: 2px;
  padding-bottom: 2px;
}
body.page-cat-visa #side-menu .side-visa3 ul ul {
  padding-left: 11px;
}
body.page-cat-visa #side-menu .side-visa3 .category-title {
  background-color: #efefef;
  padding-top: 8px;
  padding-right: 15px;
  padding-bottom: 8px;
  padding-left: 15px;
}
/* ------------------------------------------------------------
	メインコンテンツ
*/
body.page-cat-visa #main-contents {
}
body.page-cat-visa #main-contents p,
body.page-cat-visa #main-contents2 p {
  line-height: 1.5;
  margin-bottom: 20px;
}
body.page-cat-visa #main-contents .description,
body.page-cat-visa #main-contents2 .description {
  margin-top: 20px;
  margin-bottom: 20px;
}
body.page-cat-visa #main-contents .note,
body.page-cat-visa #main-contents2 .note {
  color: #e15a1a;
  font-style: normal;
  font-weight: normal;
}
/*  */
body.page-cat-visa #main-contents .section-img img,
body.page-cat-visa #main-contents2 .section-img img {
  margin-right: 20px;
  margin-bottom: 10px;
}
/*  */
body.page-cat-visa #main-contents .section-nav,
body.page-cat-visa #main-contents2 .section-nav {
  margin-right: -10px;
}
body.page-cat-visa #main-contents .section-nav img,
body.page-cat-visa #main-contents2 .section-nav img {
  margin-right: 10px;
  margin-bottom: 10px;
}
body.page-cat-visa #main-contents .section-nav a:hover img,
body.page-cat-visa #main-contents2 .section-nav a:hover img {
  opacity: 0.50; /* opera firefox safari */
  filter: alpha(opacity=50); /*←IE用*/
  -moz-opacity: 0.50; /*←Mozilla用*/
  /* 先行実装 */
  -webkit-transition: opacity .5s;
  -moz-transition: opacity .5s;
  transition: opacity .5s;
}
/* ------------------------------------------------------------
	会社概要
	/company/
   ------------------------------------------------------------*/
body.page-cat-company {
}
body.page-cat-company #side-menu {
}
/* ------------------------------------------------------------
	サイドメニュー　会社概要
*/
body.page-cat-company .main-title {
  text-align: center;
  padding-bottom: 20px;
}
/**/
body.page-cat-company #side-menu .side-visa3 {
}
body.page-cat-company #side-menu .wrap {
  background-image: url(../images/side-bg-btm.png);
  background-repeat: no-repeat;
  background-position: left bottom;
  padding-bottom: 3px;
  zoom: 1;/* forIE */
}
body.page-cat-company #side-menu .body {
  border-right: 1px solid #CCC;
  border-left: 1px solid #CCC;
  padding-bottom: 2px;
}
body.page-cat-company #side-menu .side-visa3 ul,
body.page-cat-company #side-menu .side-visa3 li {
  margin: 0;
  padding: 0;
  list-style: none;
}
body.page-cat-company #side-menu .side-visa3 ul {
  padding-left: 30px;
  padding-top: 8px;
  padding-bottom: 8px;
}
body.page-cat-company #side-menu .side-visa3 ul li {
  padding-top: 2px;
  padding-bottom: 2px;
}
body.page-cat-company #side-menu .side-visa3 ul ul {
  padding-left: 11px;
}
body.page-cat-company #side-menu .side-visa3 .category-title {
  background-color: #efefef;
  padding-top: 8px;
  padding-right: 15px;
  padding-bottom: 8px;
  padding-left: 15px;
}
body.page-cat-company #main-contents {
}
/* ------------------------------------------------------------
	メインコンテンツ　会社概要
*/
body.page-cat-company #main-contents {
}
body.page-cat-company #main-contents p,
body.page-cat-company #main-contents2 p {
  line-height: 1.5;
}
body.page-cat-company #main-contents .description,
body.page-cat-company #main-contents2 .description {
  margin-top: 20px;
  margin-bottom: 20px;
}
body.page-cat-company #main-contents .note,
body.page-cat-company #main-contents2 .note {
  color: #e15a1a;
  font-style: normal;
  font-weight: normal;
}
/*  */
body.page-cat-company #main-contents .section-img img,
body.page-cat-company #main-contents2 .section-img img {
  margin-right: 20px;
  margin-bottom: 10px;
}
/*  */
body.page-cat-company #main-contents .section-nav,
body.page-cat-company #main-contents2 .section-nav {
  margin-right: -10px;
}
body.page-cat-company #main-contents .section-nav img,
body.page-cat-company #main-contents2 .section-nav img {
  margin-right: 10px;
  margin-bottom: 10px;
}
body.page-cat-company #main-contents .section-nav a:hover img,
body.page-cat-company #main-contents2 .section-nav a:hover img {
  opacity: 0.50; /* opera firefox safari */
  filter: alpha(opacity=50); /*←IE用*/
  -moz-opacity: 0.50; /*←Mozilla用*/
  /* 先行実装 */
  -webkit-transition: opacity .5s;
  -moz-transition: opacity .5s;
  transition: opacity .5s;
}
/* ------------------------------------------------------------
	サービス
	/service/
   ------------------------------------------------------------*/
body.page-cat-service {
}
body.page-cat-service #side-menu {
}
/* ------------------------------------------------------------
	サイドメニュー　サービス
*/
body.page-cat-service .main-title {
  text-align: center;
  padding-bottom: 20px;
}
/**/
body.page-cat-service #side-menu .side-visa3 {
}
body.page-cat-service #side-menu .wrap {
  background-image: url(../images/side-bg-btm.png);
  background-repeat: no-repeat;
  background-position: left bottom;
  padding-bottom: 3px;
  zoom: 1;/* forIE */
}
body.page-cat-service #side-menu .body {
  border-right: 1px solid #CCC;
  border-left: 1px solid #CCC;
  padding-bottom: 2px;
}
body.page-cat-service #side-menu .side-visa3 ul,
body.page-cat-service #side-menu .side-visa3 li {
  margin: 0;
  padding: 0;
  list-style: none;
}
body.page-cat-service #side-menu .side-visa3 ul {
  padding-left: 30px;
  padding-top: 8px;
  padding-bottom: 8px;
}
body.page-cat-service #side-menu .side-visa3 ul li {
  padding-top: 2px;
  padding-bottom: 2px;
}
body.page-cat-service #side-menu .side-visa3 ul ul {
  padding-left: 11px;
}
body.page-cat-service #side-menu .side-visa3 .category-title {
  background-color: #efefef;
  padding-top: 8px;
  padding-right: 15px;
  padding-bottom: 8px;
  padding-left: 15px;
}
body.page-cat-service #main-contents {
}
/* ------------------------------------------------------------
	メインコンテンツ　サービス
*/
body.page-cat-service #main-contents {
}
body.page-cat-service #main-contents p,
body.page-cat-service #main-contents2 p {
  line-height: 1.5;
}
body.page-cat-service #main-contents .description,
body.page-cat-service #main-contents2 .description {
  margin-top: 20px;
  margin-bottom: 20px;
}
body.page-cat-service #main-contents .note,
body.page-cat-service #main-contents2 .note {
  color: #e15a1a;
  font-style: normal;
  font-weight: normal;
}
/*  */
body.page-cat-service #main-contents .section-img img,
body.page-cat-service #main-contents2 .section-img img {
  margin-right: 20px;
  margin-bottom: 10px;
}
/*  */
body.page-cat-service #main-contents .section-nav,
body.page-cat-service #main-contents2 .section-nav {
  margin-right: -10px;
}
body.page-cat-service #main-contents .section-nav img,
body.page-cat-service #main-contents2 .section-nav img {
  margin-right: 10px;
  margin-bottom: 10px;
}
body.page-cat-service #main-contents .section-nav a:hover img,
body.page-cat-service #main-contents2 .section-nav a:hover img {
  opacity: 0.50; /* opera firefox safari */
  filter: alpha(opacity=50); /*←IE用*/
  -moz-opacity: 0.50; /*←Mozilla用*/
  /* 先行実装 */
  -webkit-transition: opacity .5s;
  -moz-transition: opacity .5s;
  transition: opacity .5s;
}
/* ------------------------------------------------------------
	実績
	/works/
   ------------------------------------------------------------*/
body.page-cat-works {
}
body.page-cat-works #side-menu {
}
/* ------------------------------------------------------------
	サイドメニュー　実績
*/
body.page-cat-works .main-title {
  text-align: center;
  padding-bottom: 20px;
}
/**/
body.page-cat-works #side-menu .side-visa3 {
}
body.page-cat-works #side-menu .wrap {
  background-image: url(../images/side-bg-btm.png);
  background-repeat: no-repeat;
  background-position: left bottom;
  padding-bottom: 3px;
  zoom: 1;/* forIE */
}
body.page-cat-works #side-menu .body {
  border-right: 1px solid #CCC;
  border-left: 1px solid #CCC;
  padding-bottom: 2px;
}
body.page-cat-works #side-menu .side-visa3 ul,
body.page-cat-works #side-menu .side-visa3 li {
  margin: 0;
  padding: 0;
  list-style: none;
}
body.page-cat-works #side-menu .side-visa3 ul {
  padding-left: 30px;
  padding-top: 8px;
  padding-bottom: 8px;
}
body.page-cat-works #side-menu .side-visa3 ul li {
  padding-top: 2px;
  padding-bottom: 2px;
}
body.page-cat-works #side-menu .side-visa3 ul ul {
  padding-left: 11px;
}
body.page-cat-works #side-menu .side-visa3 .category-title {
  background-color: #efefef;
  padding-top: 8px;
  padding-right: 15px;
  padding-bottom: 8px;
  padding-left: 15px;
}
body.page-cat-works #main-contents {
}
/* ------------------------------------------------------------
	メインコンテンツ　実績
*/
body.page-cat-works #main-contents {
}
body.page-cat-works #main-contents p,
body.page-cat-works #main-contents p {
  line-height: 1.5;
}
body.page-cat-works #main-contents .description,
body.page-cat-works #main-contents2 .description {
  margin-top: 20px;
  margin-bottom: 20px;
}
body.page-cat-works #main-contents .note,
body.page-cat-works #main-contents2 .note {
  color: #e15a1a;
  font-style: normal;
  font-weight: normal;
}
/*  */
body.page-cat-works #main-contents .section-img img,
body.page-cat-works #main-contents2 .section-img img {
  margin-right: 20px;
  margin-bottom: 10px;
}
/*  */
body.page-cat-works #main-contents .section-nav,
body.page-cat-works #main-contents2 .section-nav {
  margin-right: -10px;
}
body.page-cat-works #main-contents .section-nav img,
body.page-cat-works #main-contents2 .section-nav img {
  margin-right: 10px;
  margin-bottom: 10px;
}
body.page-cat-works #main-contents .section-nav a:hover img,
body.page-cat-works #main-contents2 .section-nav a:hover img {
  opacity: 0.50; /* opera firefox safari */
  filter: alpha(opacity=50); /*←IE用*/
  -moz-opacity: 0.50; /*←Mozilla用*/
  /* 先行実装 */
  -webkit-transition: opacity .5s;
  -moz-transition: opacity .5s;
  transition: opacity .5s;
}
/* ------------------------------------------------------------
	セミナー
	/seminar/
   ------------------------------------------------------------*/
body.page-cat-seminar {
}
body.page-cat-seminar #side-menu {
}
/* ------------------------------------------------------------
	サイドメニュー　セミナー
*/
body.page-cat-seminar .main-title {
  text-align: center;
  padding-bottom: 20px;
}
/**/
body.page-cat-seminar #side-menu .side-visa3 {
}
body.page-cat-seminar #side-menu .wrap {
  background-image: url(../images/side-bg-btm.png);
  background-repeat: no-repeat;
  background-position: left bottom;
  padding-bottom: 3px;
  zoom: 1;/* forIE */
}
body.page-cat-seminar #side-menu .body {
  border-right: 1px solid #CCC;
  border-left: 1px solid #CCC;
  padding-bottom: 2px;
}
body.page-cat-seminar #side-menu .side-visa3 ul,
body.page-cat-seminar #side-menu .side-visa3 li {
  margin: 0;
  padding: 0;
  list-style: none;
}
body.page-cat-seminar #side-menu .side-visa3 ul {
  padding-left: 30px;
  padding-top: 8px;
  padding-bottom: 8px;
}
body.page-cat-seminar #side-menu .side-visa3 ul li {
  padding-top: 2px;
  padding-bottom: 2px;
}
body.page-cat-seminar #side-menu .side-visa3 ul ul {
  padding-left: 11px;
}
body.page-cat-seminar #side-menu .side-visa3 .category-title {
  background-color: #efefef;
  padding-top: 8px;
  padding-right: 15px;
  padding-bottom: 8px;
  padding-left: 15px;
}
body.page-cat-seminar #main-contents {
}
/* ------------------------------------------------------------
	メインコンテンツ　セミナー
*/
body.page-cat-seminar #main-contents {
}
body.page-cat-seminar #main-contents p,
body.page-cat-seminar #main-contents2 p {
  line-height: 1.5;
}
body.page-cat-seminar #main-contents .description,
body.page-cat-seminar #main-contents2 .description {
  margin-top: 20px;
  margin-bottom: 20px;
}
body.page-cat-seminar #main-contents .note,
body.page-cat-seminar #main-contents2 .note {
  color: #e15a1a;
  font-style: normal;
  font-weight: normal;
}
/*  */
body.page-cat-seminar #main-contents .section-img img,
body.page-cat-seminar #main-contents2 .section-img img {
  margin-right: 20px;
  margin-bottom: 10px;
}
/*  */
body.page-cat-seminar #main-contents .section-nav,
body.page-cat-seminar #main-contents2 .section-nav {
  margin-right: -10px;
}
body.page-cat-seminar #main-contents .section-nav img,
body.page-cat-seminar #main-contents2 .section-nav img {
  margin-right: 10px;
  margin-bottom: 10px;
}
body.page-cat-seminar #main-contents .section-nav a:hover img,
body.page-cat-seminar #main-contents2 .section-nav a:hover img {
  opacity: 0.50; /* opera firefox safari */
  filter: alpha(opacity=50); /*←IE用*/
  -moz-opacity: 0.50; /*←Mozilla用*/
  /* 先行実装 */
  -webkit-transition: opacity .5s;
  -moz-transition: opacity .5s;
  transition: opacity .5s;
}
/* ------------------------------------------------------------
	事例
	/case/
   ------------------------------------------------------------*/
body.page-cat-case {
}
body.page-cat-case #side-menu {
}
/* ------------------------------------------------------------
	サイドメニュー　事例
*/
body.page-cat-case .main-title {
  text-align: center;
  padding-bottom: 20px;
}
/**/
body.page-cat-case #side-menu .side-visa3 {
}
body.page-cat-case #side-menu .wrap {
  background-image: url(../images/side-bg-btm.png);
  background-repeat: no-repeat;
  background-position: left bottom;
  padding-bottom: 3px;
  zoom: 1;/* forIE */
}
body.page-cat-case #side-menu .body {
  border-right: 1px solid #CCC;
  border-left: 1px solid #CCC;
  padding-bottom: 2px;
}
body.page-cat-case #side-menu .side-visa3 ul,
body.page-cat-case #side-menu .side-visa3 li {
  margin: 0;
  padding: 0;
  list-style: none;
}
body.page-cat-case #side-menu .side-visa3 ul {
  padding-left: 30px;
  padding-top: 8px;
  padding-bottom: 8px;
}
body.page-cat-case #side-menu .side-visa3 ul li {
  padding-top: 2px;
  padding-bottom: 2px;
}
body.page-cat-case #side-menu .side-visa3 ul ul {
  padding-left: 11px;
}
body.page-cat-case #side-menu .side-visa3 .category-title {
  background-color: #efefef;
  padding-top: 8px;
  padding-right: 15px;
  padding-bottom: 8px;
  padding-left: 15px;
}
body.page-cat-case #main-contents {
}
/* ------------------------------------------------------------
	メインコンテンツ　事例
*/
body.page-cat-case #main-contents {
}
body.page-cat-case #main-contents p {
  line-height: 1.5;
}
body.page-cat-case #main-contents .description,
body.page-cat-case #main-contents2 .description {
  margin-top: 20px;
  margin-bottom: 20px;
}
body.page-cat-case #main-contents .note,
body.page-cat-case #main-contents2 .note {
  color: #e15a1a;
  font-style: normal;
  font-weight: normal;
}
/*  */
body.page-cat-case #main-contents .section-img img,
body.page-cat-case #main-contents2 .section-img img {
  margin-right: 20px;
  margin-bottom: 10px;
}
/*  */
body.page-cat-case #main-contents .section-nav,
body.page-cat-case #main-contents2 .section-nav {
  margin-right: -10px;
}
body.page-cat-case #main-contents .section-nav img,
body.page-cat-case #main-contents2 .section-nav img {
  margin-right: 10px;
  margin-bottom: 10px;
}
body.page-cat-case #main-contents .section-nav a:hover img,
body.page-cat-case #main-contents2 .section-nav a:hover img {
  opacity: 0.50; /* opera firefox safari */
  filter: alpha(opacity=50); /*←IE用*/
  -moz-opacity: 0.50; /*←Mozilla用*/
  /* 先行実装 */
  -webkit-transition: opacity .5s;
  -moz-transition: opacity .5s;
  transition: opacity .5s;
}
/* ------------------------------------------------------------
	お問い合わせ
	/contact/
   ------------------------------------------------------------*/
body.page-cat-contact {
}
body.page-cat-contact #side-menu {
}
/* ------------------------------------------------------------
	サイドメニュー　お問い合わせ
*/
body.page-cat-contact .main-title {
  text-align: center;
  padding-bottom: 20px;
}
/**/
body.page-cat-contact #side-menu .side-visa3 {
}
body.page-cat-contact #side-menu .wrap {
  background-image: url(../images/side-bg-btm.png);
  background-repeat: no-repeat;
  background-position: left bottom;
  padding-bottom: 3px;
  zoom: 1;/* forIE */
}
body.page-cat-contact #side-menu .body {
  border-right: 1px solid #CCC;
  border-left: 1px solid #CCC;
  padding-bottom: 2px;
}
body.page-cat-contact #side-menu .side-visa3 ul,
body.page-cat-contact #side-menu .side-visa3 li {
  margin: 0;
  padding: 0;
  list-style: none;
}
body.page-cat-contact #side-menu .side-visa3 ul {
  padding-left: 30px;
  padding-top: 8px;
  padding-bottom: 8px;
}
body.page-cat-contact #side-menu .side-visa3 ul li {
  padding-top: 2px;
  padding-bottom: 2px;
}
body.page-cat-contact #side-menu .side-visa3 ul ul {
  padding-left: 11px;
}
body.page-cat-contact #side-menu .side-visa3 .category-title {
  background-color: #efefef;
  padding-top: 8px;
  padding-right: 15px;
  padding-bottom: 8px;
  padding-left: 15px;
}
body.page-cat-contact #main-contents {
}
/* ------------------------------------------------------------
	メインコンテンツ　お問い合わせ
*/
body.page-cat-contact #main-contents {
}
body.page-cat-contact #main-contents p,
body.page-cat-contact #main-contents2 p {
  line-height: 1.5;
}
body.page-cat-contact #main-contents .description,
body.page-cat-contact #main-contents2 .description {
  margin-top: 20px;
  margin-bottom: 20px;
}
body.page-cat-contact #main-contents .note,
body.page-cat-contact #main-contents2 .note {
  color: #e15a1a;
  font-style: normal;
  font-weight: normal;
}
/*  */
body.page-cat-contact #main-contents .section-img img,
body.page-cat-contact #main-contents2 .section-img img {
  margin-right: 20px;
  margin-bottom: 10px;
}
/*  */
body.page-cat-contact #main-contents .section-nav,
body.page-cat-contact #main-contents2 .section-nav {
  margin-right: -10px;
}
body.page-cat-contact #main-contents .section-nav img,
body.page-cat-contact #main-contents2 .section-nav img {
  margin-right: 10px;
  margin-bottom: 10px;
}
body.page-cat-contact #main-contents .section-nav a:hover img,
body.page-cat-contact #main-contents2 .section-nav a:hover img {
  opacity: 0.50; /* opera firefox safari */
  filter: alpha(opacity=50); /*←IE用*/
  -moz-opacity: 0.50; /*←Mozilla用*/
  /* 先行実装 */
  -webkit-transition: opacity .5s;
  -moz-transition: opacity .5s;
  transition: opacity .5s;
}
/* ------------------------------------------------------------
	サイトマップ
	/sitemap/
   ------------------------------------------------------------*/
body.page-cat-sitemap {
}
body.page-cat-sitemap #side-menu {
}
/* ------------------------------------------------------------
	サイドメニュー　サイトマップ
*/
body.page-cat-sitemap .main-title {
  text-align: center;
  padding-bottom: 20px;
}
/**/
body.page-cat-sitemap #side-menu .side-visa3 {
}
body.page-cat-sitemap #side-menu .wrap {
  background-image: url(../images/side-bg-btm.png);
  background-repeat: no-repeat;
  background-position: left bottom;
  padding-bottom: 3px;
  zoom: 1;/* forIE */
}
body.page-cat-sitemap #side-menu .body {
  border-right: 1px solid #CCC;
  border-left: 1px solid #CCC;
  padding-bottom: 2px;
}
body.page-cat-sitemap #side-menu .side-visa3 ul,
body.page-cat-sitemap #side-menu .side-visa3 li {
  margin: 0;
  padding: 0;
  list-style: none;
}
body.page-cat-sitemap #side-menu .side-visa3 ul {
  padding-left: 30px;
  padding-top: 8px;
  padding-bottom: 8px;
}
body.page-cat-sitemap #side-menu .side-visa3 ul li {
  padding-top: 2px;
  padding-bottom: 2px;
}
body.page-cat-sitemap #side-menu .side-visa3 ul ul {
  padding-left: 11px;
}
body.page-cat-sitemap #side-menu .side-visa3 .category-title {
  background-color: #efefef;
  padding-top: 8px;
  padding-right: 15px;
  padding-bottom: 8px;
  padding-left: 15px;
}
body.page-cat-sitemap #main-contents {
}
/* ------------------------------------------------------------
	メインコンテンツ　サイトマップ
*/
body.page-cat-sitemap #main-contents {
}
body.page-cat-sitemap #main-contents p,
body.page-cat-sitemap #main-contents2 p {
  line-height: 1.5;
}
body.page-cat-sitemap #main-contents .description,
body.page-cat-sitemap #main-contents2 .description {
  margin-top: 20px;
  margin-bottom: 20px;
}
body.page-cat-sitemap #main-contents .note,
body.page-cat-sitemap #main-contents2 .note {
  color: #e15a1a;
  font-style: normal;
  font-weight: normal;
}
/*  */
body.page-cat-sitemap #main-contents .section-img img,
body.page-cat-sitemap #main-contents2 .section-img img {
  margin-right: 20px;
  margin-bottom: 10px;
}
/*  */
body.page-cat-sitemap #main-contents .section-nav,
body.page-cat-sitemap #main-contents2 .section-nav {
  margin-right: -10px;
}
body.page-cat-sitemap #main-contents .section-nav img,
body.page-cat-sitemap #main-contents2 .section-nav img {
  margin-right: 10px;
  margin-bottom: 10px;
}
body.page-cat-sitemap #main-contents .section-nav a:hover img,
body.page-cat-sitemap #main-contents2 .section-nav a:hover img {
  opacity: 0.50; /* opera firefox safari */
  filter: alpha(opacity=50); /*←IE用*/
  -moz-opacity: 0.50; /*←Mozilla用*/
  /* 先行実装 */
  -webkit-transition: opacity .5s;
  -moz-transition: opacity .5s;
  transition: opacity .5s;
}
/* ------------------------------------------------------------
	エージェントの皆様へ
	/agent/
   ------------------------------------------------------------*/
body.page-cat-agent {
}
body.page-cat-agent #side-menu {
}
/* ------------------------------------------------------------
	サイドメニュー　エージェント
*/
body.page-cat-agent .main-title {
  text-align: center;
  padding-bottom: 20px;
}
/**/
body.page-cat-agent #side-menu .side-visa3 {
}
body.page-cat-agent #side-menu .wrap {
  background-image: url(../images/side-bg-btm.png);
  background-repeat: no-repeat;
  background-position: left bottom;
  padding-bottom: 3px;
  zoom: 1;/* forIE */
}
body.page-cat-agent #side-menu .body {
  border-right: 1px solid #CCC;
  border-left: 1px solid #CCC;
  padding-bottom: 2px;
}
body.page-cat-agent #side-menu .side-visa3 ul,
body.page-cat-agent #side-menu .side-visa3 li {
  margin: 0;
  padding: 0;
  list-style: none;
}
body.page-cat-agent #side-menu .side-visa3 ul {
  padding-left: 30px;
  padding-top: 8px;
  padding-bottom: 8px;
}
body.page-cat-agent #side-menu .side-visa3 ul li {
  padding-top: 2px;
  padding-bottom: 2px;
}
body.page-cat-agent #side-menu .side-visa3 ul ul {
  padding-left: 11px;
}
body.page-cat-agent #side-menu .side-visa3 .category-title {
  background-color: #efefef;
  padding-top: 8px;
  padding-right: 15px;
  padding-bottom: 8px;
  padding-left: 15px;
}
body.page-cat-agent #main-contents {
}
/* ------------------------------------------------------------
	メインコンテンツ　エージェント
*/
body.page-cat-agent #main-contents {
}
body.page-cat-agent #main-contents p {
  line-height: 1.5;
}
body.page-cat-agent #main-contents .description {
  margin-top: 20px;
  margin-bottom: 20px;
}
body.page-cat-agent #main-contents .note {
  color: #e15a1a;
  font-style: normal;
  font-weight: normal;
}
/*  */
body.page-cat-agent #main-contents .section-img img {
  margin-right: 20px;
  margin-bottom: 10px;
}
/*  */
body.page-cat-agent #main-contents .section-nav {
  margin-right: -10px;
}
body.page-cat-agent #main-contents .section-nav img {
  margin-right: 10px;
  margin-bottom: 10px;
}
body.page-cat-agent #main-contents .section-nav a:hover img {
  opacity: 0.50; /* opera firefox safari */
  filter: alpha(opacity=50); /*←IE用*/
  -moz-opacity: 0.50; /*←Mozilla用*/
  /* 先行実装 */
  -webkit-transition: opacity .5s;
  -moz-transition: opacity .5s;
  transition: opacity .5s;
}
/* ------------------------------------------------------------
	アクセス
	/access/
   ------------------------------------------------------------*/
body.page-cat-access {
}
body.page-cat-access #side-menu {
}
/* ------------------------------------------------------------
	サイドメニュー　アクセス
*/
body.page-cat-access .main-title {
  text-align: center;
  padding-bottom: 20px;
}
/**/
body.page-cat-access #side-menu .side-visa3 {
}
body.page-cat-access #side-menu .wrap {
  background-image: url(../images/side-bg-btm.png);
  background-repeat: no-repeat;
  background-position: left bottom;
  padding-bottom: 3px;
  zoom: 1;/* forIE */
}
body.page-cat-access #side-menu .body {
  border-right: 1px solid #CCC;
  border-left: 1px solid #CCC;
  padding-bottom: 2px;
}
body.page-cat-access #side-menu .side-visa3 ul,
body.page-cat-access #side-menu .side-visa3 li {
  margin: 0;
  padding: 0;
  list-style: none;
}
body.page-cat-access #side-menu .side-visa3 ul {
  padding-left: 30px;
  padding-top: 8px;
  padding-bottom: 8px;
}
body.page-cat-access #side-menu .side-visa3 ul li {
  padding-top: 2px;
  padding-bottom: 2px;
}
body.page-cat-access #side-menu .side-visa3 ul ul {
  padding-left: 11px;
}
body.page-cat-access #side-menu .side-visa3 .category-title {
  background-color: #efefef;
  padding-top: 8px;
  padding-right: 15px;
  padding-bottom: 8px;
  padding-left: 15px;
}
body.page-cat-access #main-contents {
}
/* ------------------------------------------------------------
	メインコンテンツ　アクセス
*/
body.page-cat-access #main-contents {
}
body.page-cat-access #main-contents p {
  line-height: 1.5;
}
body.page-cat-access #main-contents .description {
  margin-top: 20px;
  margin-bottom: 20px;
}
body.page-cat-access #main-contents .note {
  color: #e15a1a;
  font-style: normal;
  font-weight: normal;
}
/*  */
body.page-cat-access #main-contents .section-img img {
  margin-right: 20px;
  margin-bottom: 10px;
}
/*  */
body.page-cat-access #main-contents .section-nav {
  margin-right: -10px;
}
body.page-cat-access #main-contents .section-nav img {
  margin-right: 10px;
  margin-bottom: 10px;
}
body.page-cat-access #main-contents .section-nav a:hover img {
  opacity: 0.50; /* opera firefox safari */
  filter: alpha(opacity=50); /*←IE用*/
  -moz-opacity: 0.50; /*←Mozilla用*/
  /* 先行実装 */
  -webkit-transition: opacity .5s;
  -moz-transition: opacity .5s;
  transition: opacity .5s;
}
/* ------------------------------------------------------------
	プライバシーポリシー
	/privacy/
   ------------------------------------------------------------*/
body.page-cat-privacy {
}
body.page-cat-privacy #side-menu {
}
/* ------------------------------------------------------------
	サイドメニュー　プライバシーポリシー
*/
body.page-cat-privacy .main-title {
  text-align: center;
  padding-bottom: 20px;
}
/**/
body.page-cat-privacy #side-menu .side-visa3 {
}
body.page-cat-privacy #side-menu .wrap {
  background-image: url(../images/side-bg-btm.png);
  background-repeat: no-repeat;
  background-position: left bottom;
  padding-bottom: 3px;
  zoom: 1;/* forIE */
}
body.page-cat-privacy #side-menu .body {
  border-right: 1px solid #CCC;
  border-left: 1px solid #CCC;
  padding-bottom: 2px;
}
body.page-cat-privacy #side-menu .side-visa3 ul,
body.page-cat-privacy #side-menu .side-visa3 li {
  margin: 0;
  padding: 0;
  list-style: none;
}
body.page-cat-privacy #side-menu .side-visa3 ul {
  padding-left: 30px;
  padding-top: 8px;
  padding-bottom: 8px;
}
body.page-cat-privacy #side-menu .side-visa3 ul li {
  padding-top: 2px;
  padding-bottom: 2px;
}
body.page-cat-privacy #side-menu .side-visa3 ul ul {
  padding-left: 11px;
}
body.page-cat-privacy #side-menu .side-visa3 .category-title {
  background-color: #efefef;
  padding-top: 8px;
  padding-right: 15px;
  padding-bottom: 8px;
  padding-left: 15px;
}
body.page-cat-privacy #main-contents {
}
/* ------------------------------------------------------------
	メインコンテンツ　プライバシーポリシー
*/
body.page-cat-privacy #main-contents {
}
body.page-cat-privacy #main-contents p {
  line-height: 1.5;
}
body.page-cat-privacy #main-contents .description {
  margin-top: 20px;
  margin-bottom: 20px;
}
body.page-cat-privacy #main-contents .note {
  color: #e15a1a;
  font-style: normal;
  font-weight: normal;
}
/*  */
body.page-cat-privacy #main-contents .section-img img {
  margin-right: 20px;
  margin-bottom: 10px;
}
/*  */
body.page-cat-privacy #main-contents .section-nav {
  margin-right: -10px;
}
body.page-cat-privacy #main-contents .section-nav img {
  margin-right: 10px;
  margin-bottom: 10px;
}
body.page-cat-privacy #main-contents .section-nav a:hover img {
  opacity: 0.50; /* opera firefox safari */
  filter: alpha(opacity=50); /*←IE用*/
  -moz-opacity: 0.50; /*←Mozilla用*/
  /* 先行実装 */
  -webkit-transition: opacity .5s;
  -moz-transition: opacity .5s;
  transition: opacity .5s;
}
